/**
 * Facebook ID 登录请求
 * 
 */
import { z } from "zod";

export const FbIdLoginRequestSchema = z.object({
  fbId: z.string(),
  avatarUrl: z.string().default(""),
  isTestAccount: z.boolean().default(false),
});

export type FbIdLoginRequestInput = z.input<typeof FbIdLoginRequestSchema>;
export type FbIdLoginRequestData = z.output<typeof FbIdLoginRequestSchema>;
